0

i tryed viewing the new iMac ads on apple.com , i get a pop up that says it cant find some software to run it , i tryed uninstalling and updateing but it wouldent work , it runs on my windows PC , i downloaded it and put it to my mac from my network , it is saying now that it cant find the right Compressor/codec , Any help ? , i think its the HD codec , i can get Audio , but no video

3
Contributors
4
Replies
5
Views
11 Years
Discussion Span
Last Post by matt warren
0

Which ones did you download? If it's the HD one.. it should work just fine with QT 7.04 on the Mac.

0

Which ones did you download? If it's the HD one.. it should work just fine with QT 7.04 on the Mac.

i dont have 7.04 i have 6.5.3 , i tryed upgradeing form the website and it said i needed panther or higher , i have jaguar .

0

i dont have 7.04 i have 6.5.3 , i tryed upgradeing form the website and it said i needed panther or higher , i have jaguar .

Well, I'd say that's the problem then. While I can't find anything that specifically says so.. I'm guessing that QT7 is required to view the ads.

0

you could try buying the QT MPEG component from apple.
this may very well solve your prob. I have QT 6.5.2 and the mpeg comp and have no probs with just about everything.
running OS10.3.8.
cheers&aloha
matt

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.